/*
 Theme Name:   One Up Child
 Theme URI:    http://yourassetinsurancerepairs.com.au
 Description:  Child theme for oneup
 Author:       designSHIFT
 Author URI:   http://designshift.com.au
 Template:     oneup
 Version:      1.0.0
 Text Domain:  oneup-child
*/
body,
p,
.subtitle,
input,
button,
select,
textarea,
.peSlider > div.peCaption,
.peSlider > div.peCaption h3,
.peSlider > div.peCaption > .peCaptionLayer.pe-caption-style-black,
.pe-menu .dropdown-menu li > a.pe-menu-back,
.pe-menu > li > a,
h1,
h2,
h3,
h4,
h5,
h6,
.pe-splash-section .pe-headlines > div {
  font-family: Verdana, Geneva, sans-serif !important;
}
.desktop .pe-sticky.pe-sticky-footer.page-template-page_builder-php.pe-page-fullwidth .site-body {
  margin-bottom: 0 !important;
}
.desktop .pe-sticky.pe-sticky-footer.page-template-page_builder-php.pe-page-fullwidth div.footer {
  position: relative;
  min-height: 450px;
  z-index: 9;
}
.post-meta .user a,
.post-title a:hover,
.post-meta .user,
#comments-title span,
.widget_links li a,
.widget_pages li a,
.widget_meta li a,
.widget_nav_menu li a,
.widget_recent_entries li a {
  color: #9b1fa3 !important;
}
body a {
  color: #9b1fa3;
}
.peThemeContactForm .help-inline {
  color: #000;
}
.contour-btn {
  background: #9b1fa3;
  border: 0;
  text-transform: uppercase;
  color: #fff;
}
.contour-btn:hover {
  background: #721778;
  border: 0;
}
.page-title h2,
.page-title h1,
section > h2 {
  text-transform: uppercase;
}
.page-title h2:after,
.page-title h1:after,
section > h2:after {
  height: 0;
}
.gallery {
  max-width: 720px;
}
.peVolo .peVoloNext a,
.peVolo .peVoloPrev a {
  background: #9b1fa3;
  border-radius: 100%;
}
.logo {
  width: 380px;
}
nav.pe-menu-main {
  padding: 0 0 10px 0 !important;
  position: relative;
  z-index: 2002;
}
nav.pe-menu-main .pe-menu li {
  float: none;
  display: inline-block;
  margin: 36px 0 6px 0;
  border: 2px solid #9b1fa3;
  border-radius: 8px;
  padding: 2px 3px;
}
nav.pe-menu-main .pe-menu li a {
  padding: 0;
  font-size: 11px;
}
nav.pe-menu-main .pe-menu li a:hover {
  color: #9b1fa3;
}
nav.pe-menu-main .pe-menu li.active {
  background: #9b1fa3;
}
nav.pe-menu-main .pe-menu li.active:hover a {
  color: #000;
}
nav.pe-menu-main .pe-menu li:hover {
  border: 2px solid #9b1fa3;
}
nav.pe-menu-main .pe-menu.pe-menu-mobile-active {
  border: 0;
  background: #000;
  padding: 0 10px;
}
nav.pe-menu-main .pe-menu.pe-menu-mobile-active li {
  border: 0;
  margin: 0;
  display: block;
}
nav.pe-menu-main .pe-menu.pe-menu-mobile-active li a {
  border: 0;
}
.pe-menu-sticky .pe-menu-main .menu-toggle {
  margin-top: 20px;
  background: #000;
}
section.pe-full-page {
  max-height: 800px;
}
section.pe-full-page .pe-slider {
  z-index: -2;
}
.pe-view-layout-block .pe-container {
  max-width: 640px;
}
ul#navigation {
  text-transform: uppercase;
  font-size: 24px;
}
#section-call-to-action,
#section-call-to-action-1,
#section-call-to-action-2,
#section-call-to-action-3 {
  background: #000 !important;
}
#section-call-to-action .pe-container,
#section-call-to-action-1 .pe-container,
#section-call-to-action-2 .pe-container,
#section-call-to-action-3 .pe-container {
  max-width: 940px;
}
#section-call-to-action h2,
#section-call-to-action-1 h2,
#section-call-to-action-2 h2,
#section-call-to-action-3 h2 {
  color: #9b1fa3;
}
#section-call-to-action a.btn-action,
#section-call-to-action-1 a.btn-action,
#section-call-to-action-2 a.btn-action,
#section-call-to-action-3 a.btn-action {
  border: 2px solid #9b1fa3;
  font-size: 14px;
  color: #9b1fa3;
  padding: 1px 10px;
  margin: 0 8px;
  border-radius: 8px;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
}
#section-about-us {
  background: #333333 url(images/watermark.png) no-repeat 40px center !important;
}
section#section-our-process {
  background: #ffffff url(images/bg-image-light.jpg) no-repeat !important;
  background-size: cover !important;
}
section#section-our-process .pe-block .pe-container {
  max-width: 380px;
}
section#section-our-process h2,
section#section-our-process h3 {
  color: #000;
  text-align: center;
}
section#section-our-process ul {
  background: url(images/2x2-black.png) repeat-y 18px 0;
}
section#section-our-process ul li {
  color: #000;
  padding: 4px 18px;
}
section#section-our-process ul li:before {
  content: "►";
  padding-right: 6px;
}
section#section-our-process ul li.stage {
  background: #9b1fa3;
  color: #fff;
  display: block;
  border: 4px solid #9b1fa3;
  padding: 10px 14px 10px 42px;
  border-radius: 4px;
  margin-top: 4px;
  margin-bottom: 4px;
  text-transform: uppercase;
  line-height: 1;
}
section#section-our-process ul li.stage:before {
  content: "";
}
section#section-our-process ul li.brief {
  background: #9b1fa3 url(images/brief.png) no-repeat left center;
  background-size: contain;
}
section#section-our-process ul li.concept {
  background: #9b1fa3 url(images/concept.png) no-repeat left center;
  background-size: contain;
}
section#section-our-process ul li.price {
  background: #9b1fa3 url(images/price.png) no-repeat left center;
  background-size: contain;
}
section#section-our-process ul li.presentation {
  background: #9b1fa3 url(images/contract.png) no-repeat left center;
  background-size: contain;
}
section#section-our-process ul li.planning {
  background: #9b1fa3 url(images/planning.png) no-repeat left center;
  background-size: contain;
}
section#section-our-process ul li.build {
  background: #000000 url(images/build.png) no-repeat left center;
  background-size: contain;
  border-color: #000;
}
section#section-my-design-brief {
  background: #ffffff url(images/bg-image-dark.jpg) no-repeat !important;
  background-size: cover !important;
}
section#section-my-design-brief .pe-view-layout-block .pe-container {
  max-width: 960px;
}
section#section-my-design-brief form {
  background: rgba(0, 0, 0, 0.5);
  padding: 10px;
}
section#section-my-design-brief .gfield {
  clear: none;
  display: inline-block;
  padding: 4px;
}
section#section-my-design-brief .gfield input,
section#section-my-design-brief .gfield select,
section#section-my-design-brief .gfield textarea {
  width: 100%;
  min-height: 34px;
}
@media only screen and (max-width : 766px) {
  section#section-my-design-brief .gfield {
    width: 100% !important;
  }
}
section#section-my-design-brief label {
  margin: 0;
  padding: 4px 4px 4px 0;
}
section#section-my-design-brief #field_1_1 {
  width: 33%;
}
section#section-my-design-brief #field_1_3 {
  width: 33%;
}
section#section-my-design-brief #field_1_2 {
  width: 33%;
}
section#section-my-design-brief #field_1_5 {
  width: 24%;
}
section#section-my-design-brief #field_1_5 label {
  background: url(images/small-bed.png) no-repeat 0 0;
  background-size: contain;
  padding-left: 32px;
}
section#section-my-design-brief #field_1_6 {
  width: 24%;
}
section#section-my-design-brief #field_1_6 label {
  background: url(images/small-bathroom.png) no-repeat 0 0;
  background-size: contain;
  padding-left: 32px;
}
section#section-my-design-brief #field_1_7 {
  width: 24%;
}
section#section-my-design-brief #field_1_7 label {
  background: url(images/small-couch.png) no-repeat 0 0;
  background-size: contain;
  padding-left: 32px;
}
section#section-my-design-brief #field_1_8 {
  width: 24%;
}
section#section-my-design-brief #field_1_8 label {
  background: url(images/small-car.png) no-repeat 0 0;
  background-size: contain;
  padding-left: 32px;
}
section#section-my-design-brief #field_1_9 {
  width: 50%;
}
section#section-my-design-brief #field_1_9 input {
  min-height: initial;
  margin-right: 4px;
}
section#section-my-design-brief #field_1_9 li {
  width: 49%;
  display: inline-block;
  margin: 0 0 2px 0;
}
section#section-my-design-brief #field_1_9 ul label {
  padding: 2px 0 0 0;
}
section#section-my-design-brief #field_1_10 {
  width: 50%;
}
section#section-my-design-brief #field_1_11 {
  width: 50%;
}
section#section-my-design-brief #field_1_12 {
  width: 50%;
}
section#section-my-design-brief .gform_footer {
  padding-bottom: 40px;
}
section#section-my-design-brief .gfield_description {
  color: #9b1fa3;
  font-style: italic;
  font-size: 11px;
  line-height: 1.2;
}
section#section-my-design-brief input.gform_button {
  float: right;
  border-radius: 8px;
  padding: 4px 12px;
  background: #9b1fa3;
  border: 0;
  text-transform: uppercase;
  color: #fff;
  margin-right: 20px;
}
section#section-my-design-brief input.gform_button:hover {
  background: #721778;
  border: 0;
}
section#section-connect-with-us {
  background: #9b1fa3 !important;
  text-align: center;
}
section#section-connect-with-us .pe-container {
  width: 100%;
}
section#section-connect-with-us li {
  display: inline-block;
  width: 66px;
  height: 66px;
  margin: 0 52px;
  overflow: hidden;
  position: relative;
}
section#section-connect-with-us li:first-child {
  margin-left: 0;
}
section#section-connect-with-us li:last-child {
  margin-right: 0;
}
section#section-connect-with-us li.fb {
  background: url(images/facebook.png) no-repeat;
  background-size: cover;
}
section#section-connect-with-us li.li {
  background: url(images/linkedin.png) no-repeat;
  background-size: cover;
}
section#section-connect-with-us li.pin {
  background: url(images/pinterest.png) no-repeat;
  background-size: cover;
}
section#section-connect-with-us li.ig {
  background: url(images/instagram.png) no-repeat;
  background-size: cover;
}
section#section-connect-with-us li:hover {
  opacity: 0.9;
}
section#section-connect-with-us li a {
  text-indent: -999px;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
section#section-our-services {
  background: #000 !important;
  padding: 20px 0 !important;
}
section#section-our-services > .pe-block {
  max-width: 960px;
  margin: auto;
}
section#section-our-services #pe-load-more-portfolio-68-2 a {
  color: #9b1fa3;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}
section#section-our-services #pe-load-more-portfolio-68-2 img {
  width: 100%;
  max-width: 90px;
  margin: auto;
  border-radius: 100%;
}
section#section-our-services #pe-load-more-portfolio-68-2 .isotope-item:hover img {
  background: #222;
  transition: ease-in-out 0.5s;
}
#pe-load-more-blog-68 > .pe-block {
  max-width: 960px;
  margin: auto;
}
#pe-load-more-blog-68 a {
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}
#pe-load-more-blog-68 img {
  width: 100%;
  max-width: 90px;
  margin: auto;
  border-radius: 100%;
}
#pe-load-more-blog-68 .isotope-item:hover img {
  background: #721778;
}
section#section-contact-us {
  background: #9b1fa3 url(images/watermark-opacity.png) no-repeat 40px center !important;
  text-align: center;
}
section#section-contact-us h2,
section#section-contact-us h3,
section#section-contact-us h4,
section#section-contact-us h5,
section#section-contact-us p,
section#section-contact-us li,
section#section-contact-us label {
  color: #000;
  width: 100%;
  display: block;
}
section#section-contact-us > h2:after {
  background: #000;
}
section#section-contact-us .pe-container {
  max-width: 960px;
}
section#section-contact-us .pe-block {
  width: 480px;
  display: inline-block;
  padding: 0 20px;
  box-sizing: border-box;
  margin-bottom: 0;
  text-align: left;
  vertical-align: top;
}
@media only screen and (max-width : 766px) {
  section#section-contact-us .pe-block {
    width: 100%;
  }
}
section#section-contact-us .gfield {
  clear: none;
  display: inline-block;
  padding: 4px;
}
section#section-contact-us .gfield input,
section#section-contact-us .gfield select,
section#section-contact-us .gfield textarea {
  width: 100%;
  min-height: 34px;
}
@media only screen and (max-width : 766px) {
  section#section-contact-us .gfield {
    width: 100% !important;
  }
}
section#section-contact-us .gfield_description {
  font-style: italic;
  font-size: 11px;
  line-height: 1.2;
}
section#section-contact-us input.gform_button {
  border-radius: 8px;
  padding: 4px 12px;
  background: #9b1fa3;
  border: 0;
  text-transform: uppercase;
  color: #fff;
  background: #000;
  color: #9b1fa3;
  margin-right: 20px;
}
section#section-contact-us input.gform_button:hover {
  background: #721778;
  border: 0;
}
section#section-contact-us input.gform_button:hover {
  background: #333;
}
.footer {
  text-align: center;
  padding-bottom: 20px;
}
.footer ul {
  max-width: 920px;
  margin: auto;
  padding: 10px 40px;
}
.footer li {
  width: 49%;
  display: inline-block;
}
.footer li.yag {
  width: 100%;
}
.footer li.yag img {
  max-width: 540px;
}
.footer li img {
  max-width: 360px;
  margin: auto;
}
@media only screen and (min-width : 767px) and (max-width : 1024px) {
  .footer li {
    width: 33%;
  }
}
@media only screen and (max-width : 766px) {
  .footer li {
    width: 100%;
  }
}
